<div class="row">
    <div class="col-md-12">
            <nb-card>
                <nb-card-header>Master Data Pricing</nb-card-header>
                <nb-card-body>
                <form>
                    <div class="form-group row">
                    <label for="inputEmail1" class="label col-sm-2 col-form-label">Master Data</label>
                    <div class="col-sm-6">
                        <input type="text" nbInput fullWidth id="inputEmail1" placeholder="Please Type">
                    </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputEmail1" class="label col-sm-2 col-form-label">Code Material</label>
                        <div class="col-sm-6">
                            <input type="text" nbInput fullWidth id="inputEmail1" placeholder="Please Type">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputEmail1" class="label col-sm-2 col-form-label">Desc. Material</label>
                        <div class="col-sm-6">
                            <input type="text" nbInput fullWidth id="inputEmail1" placeholder="Please Type">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputEmail1" class="label col-sm-2 col-form-label">Product Group</label>
                        <div class="col-sm-6">
                            <input type="text" nbInput fullWidth id="inputEmail1" placeholder="Please Type">
                        </div>
                    </div>
                    <div class="form-group row">
                        <label for="inputEmail1" class="label col-sm-2 col-form-label">Price Type</label>
                        <div class="col-sm-6">
                            <input type="text" nbInput fullWidth id="inputEmail1" placeholder="Please Type">
                        </div>
                    </div>
                    <div class="form-group row">
                    <div class="offset-sm-6">
                        <button type="submit" nbButton status="primary">Sign in</button>
                    </div>
                    </div>
                </form>
                </nb-card-body>
            </nb-card>
        </div>
</div>